# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.1

# compile CXX with /usr/bin/c++
CXX_DEFINES = 

CXX_INCLUDES = -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glfw/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glm -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glad/include

CXX_FLAGS = -std=c++2b -Wall -Wextra -Wpedantic -Wshadow -Wconversion -Wsign-conversion -Wuninitialized -Wunused -Werror=return-type -fsanitize=address,undefined -g

